tengo un iphone4 con ios 4.3.3 y cuando quiero instala el DreamBoard me dice que tengo que tener unas dependencias porque me sale esto? que tengo que hacer ????